[android-components](../../index.md) / [mozilla.components.concept.menu.candidate](../index.md) / [LowPriorityHighlightEffect](./index.md)

# LowPriorityHighlightEffect

`data class LowPriorityHighlightEffect : `[`MenuIconEffect`](../-menu-icon-effect.md) [(source)](https://github.com/mozilla-mobile/android-components/blob/master/components/concept/menu/src/main/java/mozilla/components/concept/menu/candidate/MenuEffect.kt#L33)

Displays a notification dot.
Used for highlighting new features to the user, such as what's new or a recommended feature.

### Constructors

| Name | Summary |
|---|---|
| [&lt;init&gt;](-init-.md) | `LowPriorityHighlightEffect(notificationTint: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)`)`<br>Displays a notification dot. Used for highlighting new features to the user, such as what's new or a recommended feature. |

### Properties

| Name | Summary |
|---|---|
| [notificationTint](notification-tint.md) | `val notificationTint: `[`Int`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-int/index.html)<br>Tint for the notification dot displayed on the icon and menu button. |

### Extension Functions

| Name | Summary |
|---|---|
| [loadResourceAsString](../../mozilla.components.support.test.file/kotlin.-any/load-resource-as-string.md) | `fun `[`Any`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-any/index.html)`.loadResourceAsString(path: `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)`): `[`String`](https://kotlinlang.org/api/latest/jvm/stdlib/kotlin/-string/index.html)<br>Loads a file from the resources folder and returns its content as a string object. |
